/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
  
*/



"Accessibility permission" = "辅助功能";
"Screen recording permission" = "录屏与系统声音";
"Full disk access" = "完全磁盘访问权限";
"Input monitoring permission" = "输入监控";
"Files and Folders permission" = "文件与文件夹";
"Contacts permission" = "通讯录";
"Calendars permission" = "日历";
"Reminders permission" = "提醒事项";
"Camera permission" = "相机";
"Microphone permission" = "麦克风";
"Location Services permission" = "定位服务";
"Bluetooth permission" = "蓝牙";




"Drag_Step_One_With_Monterrey" = "1、请先点左下角锁🔓解锁，如果列表里已有 %@，请先选中它，最后点下方“-”删除";

"Drag_Step_One" = "1、如果上面列表里已有 %@，请先选中它，再点下方的“-”号进行删除";
"Drag_Step_Two" = "2、再拖动 %@ 到上面列表以允许 %@";

// ========== 全盘访问（FDA） ==========
// 12及以下：要左下角解锁 + 不删除，只开开关
"FDA_Step_One_With_Monterrey" = "1、请先点左下角锁🔓解锁，如果列表里已有 %@，直接打开开关即可";

// 13+：不用左下角解锁 + 不删除，只开开关
"FDA_Step_One" = "1、如果列表中已有 %@，请直接打开开关即可";
"FDA_Step_Two" = "2、如果不存在，请将 %@ 拖入列表并开启开关";


"Permission Title" = "授予%@权限";
"Permission sub Title" = "%@需要您的许可才能使用，请查看并授权";

"drag_here" = "拖动此处";

"close_alert_title"           = "温馨提示";
"close_alert_default_terminate" = "%@ 需要您授权后方可正常工作，请查看并授权！";
"close_alert_default_normal"   = "%@ 需要您授权所有权限后，方可正常使用！";
"close_alert_continue"         = "继续授权";
"close_alert_quit"             = "退出App";
"close_alert_confirm"          = "确定";

"Authorize" = "授权";
"Granted" = "已授予";
"View permission setting tutorail" = "观看权限设置教学 >>";
"Quit App" = "退出App";
"Skip" = "跳过";
